/*******************************************************************
 *                        Global                                   *         
 ******************************************************************/

body {
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	background-color: #F5F5F5;
}

form {
	margin: 0;
}

.button {
	padding: 3px;
/*
	border: 1px solid #000;
	background: #ffffff;
	color: #000;
	font-weight : bold;
*/
}

li {
/*	margin: 0 default;  [default value not allowed by validator]*/
}

div.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	width: 0;
	margin: 0;
	padding: 0;
}



/*******************************************************************
 *                        Typography                               *         
 ******************************************************************/

a:link {  color: #000; text-decoration: underline}
a:visited { color: #000; text-decoration: underline }
a:active { color: #f90; text-decoration: underline }
a:hover { color: #f90; text-decoration: underline }

h1 {
	font-size: 18px;
	font-weight: normal;
	color: #000;
	font-style: normal; 
	margin-top: 0;
	margin-bottom: 5px;
}

h2 {
	border: 1px solid #000;
	padding: 5px;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	background-color: #089c06;
	color: #fff;
	margin-top:15px;
}

/*
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #f90;
	font-style: normal; 
	margin-top: 20px;
	margin-bottom: 5px;
}
*/

p {
	margin-top: 0;
	margin-bottom: 5px;
}

td, p, body, input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}



/*******************************************************************
 *                       Main Structure                            *         
 ******************************************************************/


table.actions {
	background-color:#FFFFFF;
	border: 0;
	margin: 0;
	padding: 0;
}

table.actions td {
	padding: 2px;
	text-align: center;
	font-size: 11px;
}

table.actions a:link { text-decoration: none}
table.actions a:visited { text-decoration: none }
table.actions a:active { text-decoration: underline }
table.actions a:hover { text-decoration: underline }

table#adminMenu {
	border: 0;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
}

table#adminMenu td.adminMenu {
	padding: 0;
	font-size: 11px;
}

table.boxInner {
	background-color: #f5f5f5;
	/*background-color:#f1e9f5;*/
	width:100%;
	border:1px solid #000;
}

table.boxInner td.boxInner {
	padding:10px;
}

table.boxOuter {
	background-color:#FFFFFF;
	width:100%;
	border:1px solid #000;
}

table.boxOuter td.boxOuter {
	padding:5px;
}

td.clock {
	text-align: right;
	background: url(../SDimages/headerRight.jpg) no-repeat top right;
}

div#digiClock {
	width:457px;
	height:56px;
	border: 0;
	margin: 0;
	padding: 10px;
	text-align: right;
	overflow: hidden;
	color:#ffffff;
	font-weight: bold;
}

#fixedTipDiv{
	width: 200px;
	background: #eee;
	position:absolute;
	padding: 5px;
	border:1px solid #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	/*line-height:18px;*/
	z-index:100;
}

table.footer {
	width:100%;
	border:0;
}

td.footer {
	font-size: 11px;
	padding:10px;
	text-align:center;
}

.header {
	font-size: 11px;
}

#headerTbl {
	width: 100%;
	background-color: #fff;
}

#headerTbl td {
	text-align: center;
}

#headerDiv {
	background-color: #fff;
}

#headerBjLogo {
	margin: 10px;
}

#headerSupplierLogo {
	margin: 10px;
}

#headerInPartnership {
	margin: 10px;
}

table.headerBottom {
	width: 100%;
	height: 39px;
	margin: 0;
	/*padding: 0;
	background: url(../SDimages/header01.jpg) repeat left;*/
	background: url(../SDimages/headerBottomBgTile.gif) repeat-x top left;
	border-spacing: 0;
	border-collapse: collapse;
	clear: both;
}

table.headerBottom td.headerBottomLeft {
	height:39px;
	/*background: url(../SDimages/header03.jpg) no-repeat top left;*/
}

table.headerBottom td.headerBottomRight {
	height: 39px;
	width: 99%;
}

table.headerTop {
	width:100%;
	height:56px;
	border: 0;
	margin: 0;
	padding: 0;
	background: url(../SDimages/headerTopBgTile.gif) repeat left;
	border-spacing: 0;
	border-collapse: collapse;
}

table.headerTop td {
	padding: 0;
	height:56px;
}


#messageBox ul.msgs {
	background: url(../SDimages/tick32.png) no-repeat 8px 8px #ecffec;
	border: 1px solid #0c0;
	margin: 0 0 10px 0;
	padding: 15px 15px 15px 70px;
}

#messageBox ul.errors {
	background: url(../SDimages/alert32.png) no-repeat 8px 8px #ffecec;
	border: 1px solid #f00;
	margin: 0 0 10px 0;
	padding: 15px 15px 15px 70px;
}

#messageBox ul.errors li {
	font-weight: bold;
	color: #f00;
	font-style: normal; 
}

#messageBox ul.msgs li {
	font-weight: bold;
	color: #0c0;
	font-style: normal; 
}



/*
table.messageBox {
	background-color: #ffecec;
	width: 100%;
	border: 1px solid #f00;
	margin-bottom: 10px;
}

td.messageBox {
	background: url(../SDimages/alert32.png) no-repeat 8px 8px;
	font-weight: bold;
	color: #f00;
	font-style: normal; 
	padding: 15px 15px 15px 50px;
}

table.messageBox td.messageBox ul {
	margin-bottom: 0;
	margin-top: 0;
}
*/


table.outerMargin {
	width:100%;
	border: 0;
}

td.outerMargin {
	padding: 9px;
}

table.positioningTable {
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

table.userInfo {
	border: 0;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

table.userInfo a:link { text-decoration: none}
table.userInfo a:visited { text-decoration: none }
table.userInfo a:active { text-decoration: underline }
table.userInfo a:hover { text-decoration: underline }

table.userInfo td.siteName {
	padding: 5px 0 1px 10px;
	white-space:nowrap;
	font-size: 11px;
	font-weight: bold;
}

table.userInfo td.loggedIn {
	padding: 5px 0 1px 10px;
	white-space:nowrap;
	font-size: 11px;
}

table.userInfo td.username {
	padding: 5px 0 1px 5px;
	white-space:nowrap;
	font-size: 11px;
}

table.userInfo td.logout {
	padding: 5px 10px 1px 10px;
	white-space:nowrap;
	font-size: 11px;
}

table.usernameBox {
	background-color:#FFFFFF;
	width:200px;
	border:1px solid #000;
	margin: 0;
}

table.usernameBox td {
	font-weight: bold;
	font-size: 11px;
	padding: 0 5px 0 5px;
	text-align: left;
}




/*******************************************************************
 *                            Home                                 *         
 ******************************************************************/

table.homeLinks {
	/*width: 100%;*/
	border-spacing: 0;
	border-collapse: collapse;
	margin-top: 10px;
}

table.homeLinks td {
	padding: 0 20px 20px 0;
}




/*******************************************************************
 *                       Listing/search                            *         
 ******************************************************************/

table.advancedSearch {
	width:100%;
	border: 1px solid #000;
	background-color: #f5f5f5;
	margin-bottom:10px;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
}

table.advancedSearch th {
	margin: 0;
	padding: 4px;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	/*background: url(../SDimages/thBg.gif) repeat-x top left #CC99CC;*/
	background: #f90;
	border-bottom: 1px solid #000;
}

table.advancedSearch th a {  color: #FFFFFF; text-decoration: underline}
table.advancedSearch th a:hover { color: #000; text-decoration: underline }

table.advancedSearch td {
	border: 0;
	padding: 4px;
	margin: 0;
}

table.advancedSearchInner {
	/*width:100%;*/
	border: 0;
	padding: 0;
}

table.listing {
	width:100%;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	border:1px solid #000;
}

table.listing th {
	margin: 0;
	padding: 4px 8px 4px 8px;
	/*background: url(../SDimages/thBg.gif) repeat-x top left #CC99CC;*/
	background: #f90;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	white-space:nowrap;
	border-bottom: 1px solid #000;
}

table.listing th a {  color: #FFFFFF; text-decoration: underline}
table.listing th a:hover { color: #000; text-decoration: underline }

table.listing th.listingFooter {
	font-weight: normal;
	text-align: center;
}

table.listing tr.row1 {
	background-color: #F5F5F5;
}

table.listing tr.row2 {
	background-color: #FFFFFF;
}

table.listing tr.row1.rowGreen {
	background-color: #cfc;
}

table.listing tr.row2.rowGreen {
	background-color: #dfd;
}

table.listing td {
	border-bottom: 1px solid #000;
	padding: 4px 8px 4px 8px;
}

table.listing td img.thumb {
	border: 1px solid #000;
}

table.listingHeader {
	background-color:#FFFFFF;
	width:100%;
	border: 0;
	margin: 0;
	padding: 0;
}

table.listingHeader td {
	padding: 4px;
}

table.listingHeader td.icon {
	padding: 0;
}

table.listingHeader td.actions {
	width:99%;
	padding: 0;
}

table.listingNav {
	/*background-color:#FFFFFF;*/
	width:100%;
	border: 0;
	margin: 0;
	padding: 0;
}

table.listingNav td {
	padding: 4px;
	text-align: center;
}

table.listingBox {
	background-color:#FFFFFF;
	width:100%;
	border:1px solid #000;
}

td.listingBox {
	padding: 0;
}




/*******************************************************************
 *                       Delete record                             *         
 ******************************************************************/

table.deleteBox {
	background-color:#ffe9cf;
	width:300px;
	border:1px solid #000;
}

table.deleteBox td {
	font-weight: bold;
	padding:25px;
	text-align: center;
}

table.deleteRecordHeader {
	background-color:#FFFFFF;
	width:100%;
	border: 0;
	margin: 0;
	padding: 0;
}

table.deleteRecordHeader td {
	padding: 4px;
}

table.deleteRecordHeader td.icon {
	padding: 0;
}

table.deleteRecordHeader td.actions {
	width:99%;
	padding: 0;
}



/*******************************************************************
 *                          Edit record                            *         
 ******************************************************************/

table.editForm {
	width:100%;
	border: 0;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	/*border-spacing: 1px;
	border-collapse: separate;*/
	/*empty-cells: hide;*/
}

table.editForm td {
	/*border: 1px solid #000;*/
	border: 0;
	padding: 5px;
	margin: 0;
	/*background-color:#ffe9cf;*/
	/*background-color:#ffffff;*/
}

table.editForm td.required {
	width:5px;
	text-align:center;
	color:#FF0000;
}

table.editForm td.submit {
	border: 0;
	padding: 5px;
	margin: 0;
	background-color: transparent;
}

table.editForm th {
	/*border: 0;
	padding: 15px 0 3px 0;
	margin: 0;
	margin: 15px 0 3px 0;
	border-bottom: 1px solid #000;*/
	border: 1px solid #000;
	padding: 5px;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	/*background-color:#ffe9cf;*/
	background-color: #089c06;
	color: #fff;
	margin-top:15px;
}

table.editForm tr.row1 {
	background-color: #F5F5F5;
}

table.editForm tr.row2 {
	background-color: #FFFFFF;
}

table.editRecordHeader {
	background-color: #FFFFFF;
	width: 100%;
	border: 0;
	margin: 0;
}

table.editRecordHeader td {
	padding: 4px;
}

table.editRecordHeader td.icon {
	padding: 0;
}

table.editRecordHeader td.actions {
	width: 99%;
	padding: 0;
}

td.field {
	text-align: left;
	width:99%;
}

td.fieldName {
	white-space:nowrap;
	text-align:right;
}

td.fieldNameError {
	white-space:nowrap;
	text-align:right;
	color: #FF0000;
	font-weight: bold;
}






/*******************************************************************
 *                         Categories                              *         
 ******************************************************************/

#tree ul {
	/*list-style-type: disc;
	list-style-image: url(../SDimages/treeListIcon.gif);*/
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 5px 0 0 0;
}

#tree li {
	padding: 0 0 5px 0;
	margin: 0;
}

#tree img.browse {
	margin-right: 3px;
}







/*******************************************************************
 *                            Login                                *         
 ******************************************************************/

table.headerBottomLogin {
	width:100%;
	height:21px;
	border: 0;
	margin: 0;
	padding: 0;
	background: url(../SDimages/headerBottomBgTileLogin.gif) repeat left;
	border-spacing: 0;
	border-collapse: collapse;
}

table.headerBottomLogin td {
	padding: 0;
}

body.login {
	background-color:#FFFFFF;
}

table.loginBoxInner {
	background-color: #ffd196;
	width:100%;
	border:1px solid #000;
}

td.loginBoxInner {
	font-weight: bold;
	padding: 15px;
}

table.loginBoxOuter {
	background-color: #F5F5F5;
	width: 450px;
	border: 1px solid #000;
	margin: 40px auto 15px auto;
}

td.loginBoxOuter {
	font-weight: normal;
	color: #ff0000;
	font-style: normal; 
	padding: 15px;
}

table.loginFooter {
	border: 0;
	margin: 0 auto 15px auto;
}

td.loginFooter {
	font-size: 11px;
	padding: 0;
}






/*******************************************************************
 *                          DHTML menu                             *         
 ******************************************************************/

.mXPtable {
	/*border: 1px solid #dcd3e0;*/
	border: 1px solid #000;
	background-color: white;
}
.mXPmouto {
	/*background-color: #EFEDDE;*/
}
.menuMouseOut{
	font-size: 12px;
}
.menuMouseOver{
	font-size: 12px;
	background: #ffffff;
}






/*******************************************************************
 *                          Data tables                            *         
 ******************************************************************/

table.data {
	width: 100%;
	margin: 0;
	padding: 0;
	border-spacing: 1px;
	border-collapse: separate;
	background-color: #000;
}

table.data th {
	margin: 0;
	padding: 4px 8px 4px 8px;
	/*background: url(../SDimages/thBg.gif) repeat-x top left #CC99CC;*/
	background: #f90;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	white-space:nowrap;
}

table.data th a:link {  color: #FFFFFF; text-decoration: underline}
table.data th a:visited { color: #FFFFFF; text-decoration: underline }
table.data th a:active { color: #000; text-decoration: underline }
table.data th a:hover { color: #000; text-decoration: underline }

table.data th.dataFooter {
	font-weight: normal;
	text-align: center;
}

table.data tr.row1 {
	background-color: #F5F5F5;
}

table.data tr.row2 {
	background-color: #FFFFFF;
}

table.data td {
	padding: 4px 8px 4px 8px;
}

table.data td img.thumb {
	border: 1px solid #000;
}






/*******************************************************************
 *                               FAQ                               *         
 ******************************************************************/

#catList {
	margin-bottom: 40px;
}

ul.topLink {
	list-style: none;
	margin-bottom: 40px;
}

ul.topLink li {
	text-align: right;
}






/*******************************************************************
 *                          Bar graph                              *         
 ******************************************************************/

#barGraphTbl {
	border-collapse: collapse;
}

#barGraphTbl tr {
}

#barGraphTbl td {
	border-bottom: 1px solid #ccc;
	padding: 3px;
}

#barGraphTbl td.label {
	border-right: 1px solid #ccc;
	text-align: right;
}

#barGraphTbl div {
	background: #f90;
	border: 1px solid #003;
	height: 15px;
}
